WordPress.org

Plugin Directory

Changeset 606735


Ignore:
Timestamp:
10/01/12 21:46:46 (19 months ago)
Author:
husobj
Message:

Version 0.3

Location:
expire-users/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • expire-users/trunk/expire-users.php

    r604394 r606735  
    55Plugin URI: http://wordpress.org/extend/plugins/expire-users/ 
    66Description: Set expiry dates for user logins. 
    7 Version: 0.2 
     7Version: 0.3 
    88Author: Ben Huson 
    99Author URI: http://www.benhuson.co.uk/ 
  • expire-users/trunk/readme.txt

    r604394 r606735  
    55Requires at least: 3.1 
    66Tested up to: 3.4.2 
    7 Stable tag: 0.2 
     7Stable tag: 0.3 
    88License: GPLv2 or later 
    99 
     
    1212== Description == 
    1313 
     14> Important security update - please upgrade to version 0.3 
     15 
    1416Set expiry dates for user logins. 
    1517 
    16 Currently a beta version. Please post in the [support forum](http://wordpress.org/support/plugin/expire-users) if you find any issues. 
     18**Currently a beta version.** 
     19 
     20Please post in the [support forum](http://wordpress.org/support/plugin/expire-users) if you find any issues. 
    1721             
    1822== Installation == 
     
    3842== Changelog == 
    3943 
     44= 0.3 = 
     45 
     46**Important Security Update!** 
     47 
     48* Fix authenticate() and login issue. 
     49 
    4050= 0.2 = 
    4151* Prepare for translation. 
     
    4757== Upgrade Notice == 
    4858 
     59= 0.3 = 
     60Important security update! 
     61 
    4962= 0.2 = 
    5063Ready for translation. Fixed "Expire Date In..." settings. 
Note: See TracChangeset for help on using the changeset viewer.